/*-- templates bliblioteca --*/
.sublibro {
	font-size: 13px !important;
}


/*-- templates normativas --*/
.tipoancho {
	margin-left: 15px !important;
}

.titulo13 {
	margin-left: 15px !important;
}
.posnew {
	margin-left: -25px !important;
}
.posmultiple {
	margin-top: 35px !important;
}
.possmall {
	margin-top: 10px !important;
}

a {
    font-weight: normal !important;
}

 #reduc h3{
    margin-top: 0.5em !important;
}	


@media screen and (max-width: 767px) {
.posnew {
	margin-left: -1px !important;
}
.posmultiple {
	margin-top: 0px !important;
}
}